Jump to content

DELORENZO

Members
  • Posts

    2
  • Joined

  • Last visited

Reputation

0 Neutral

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Buongiorno, si sono aggiornati la maggior parte dei PC alla versione 11.8.0 del Kasperky Endpoint Security. Dal pannello KAV però ad ogni PC aggiornato mi viene segnalato l'errore messo nel titolo del topic "L'informativa di Kasperky Security Network non è supportata del criterio" Sono andato nel sezione criteri e mi viene mostrata la videata che allego ma non capisco se devo creare un nuovo criterio o quello che mostra è già creato ma al quale manca qualche cosa. Ringrazio in anticipo
  2. Salve in una rete aziendale dove è installato KASPERSKY SECURITY CENTER versione 12 e al quale sono collegati circa 50 client. Ho da poco aggiornato e installato su tutti i client il NETWORK AGENT versione 12.2.0.4376 e realtivo KASPERKY ENDPOINT versione 11.4.0 Ho problemi con un solo PC dove è installato WINDOWS 10 Pro. Se KASPERKY è installato e attivato appena vado su internet, con qualsiasi browser, Mozzilla - Edge - Chrome il PC smette di punzionare, va in crash e cerca di riavviarsi. Disattivo oppure come provato disintallo KASPERKY ENDPOINT la navigazione funziona regolarmente. Su quel PC, come a tutti quelli della rete perfettamente funzionanti, durante installazione sono state applicati i CRITERI impostati Sul SECURITY Center. In questo momento per permettere di lavorare ho dovuto DISINSTALLARE End Point. Qualche consiglio ? Ringrazio in anticipo
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.